@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''), url('montserrat-v15-latin-regular.woff') format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''), url('montserrat-v15-latin-600.woff') format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''), url('montserrat-v15-latin-700.woff') format('woff');
}

@font-face {
  font-family: 'Montserrat Fallback';
  src: local('Arial');
  size-adjust: 113.1%;
  ascent-override: 85%;
  descent-override: 22%;
  line-gap-override: 0%;
}
